subbidang:
  kdsubbidang: '61B2ED674D7B5'
  namasubbidang: 'PERSONIL'
generated_at: '2026-05-28 20:47:52'
elemen:
  -
    no: '1'
    nama: 'Diklat Dasar'
    satuan: ''
    sumber: 'Satuan Polisi Pamong Praja Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
rows:
  -
    no: '1'
    nama: 'Diklat Dasar'
    satuan: ''
    sumber: 'Satuan Polisi Pamong Praja Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '1.1'
    nama: 'JUMLAH JFT POL PP (SAH DENGAN SK)'
    satuan: 'Orang'
    sumber: 'Satuan Polisi Pamong Praja Provinsi Kepulauan Bangka Belitung'
    2016: ''
    2017: ''
    2018: ''
    2019: ''
    2020: ''
    2021: ''
    2022: ''
    2023: ''
    2024: ''
    2025: ''
  -
    no: '1.1.1'
    nama: 'BANGKA'
    satuan: 'Orang'
    sumber: 'Satuan Polisi Pamong Praja Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '8'
    2020: '8'
    2021: '8'
    2022: '11'
    2023: '11'
    2024: '11'
    2025: '13'
  -
    no: '1.1.2'
    nama: 'BELITUNG'
    satuan: 'Orang'
    sumber: 'Satuan Polisi Pamong Praja Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '0'
    2020: '0'
    2021: '2'
    2022: '2'
    2023: '18'
    2024: '17'
    2025: '17'
  -
    no: '1.1.3'
    nama: 'BANGKA SELATAN'
    satuan: 'Orang'
    sumber: 'Satuan Polisi Pamong Praja Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '2'
    2023: '3'
    2024: '3'
    2025: '3'
  -
    no: '1.1.4'
    nama: 'BANGKA TENGAH'
    satuan: 'Orang'
    sumber: 'Satuan Polisi Pamong Praja Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '11'
    2020: '11'
    2021: '12'
    2022: '17'
    2023: '15'
    2024: '15'
    2025: '14'
  -
    no: '1.1.5'
    nama: 'BANGKA BARAT'
    satuan: 'Orang'
    sumber: 'Satuan Polisi Pamong Praja Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '10'
    2020: '10'
    2021: '14'
    2022: '13'
    2023: '14'
    2024: '14'
    2025: '14'
  -
    no: '1.1.6'
    nama: 'BELITUNG TIMUR'
    satuan: 'Orang'
    sumber: 'Satuan Polisi Pamong Praja Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '12'
    2020: '12'
    2021: '12'
    2022: '15'
    2023: '14'
    2024: '13'
    2025: '15'
  -
    no: '1.1.7'
    nama: 'PANGKALPINANG'
    satuan: 'Orang'
    sumber: 'Satuan Polisi Pamong Praja Provinsi Kepulauan Bangka Belitung'
    2016: '0'
    2017: '0'
    2018: '0'
    2019: '0'
    2020: '0'
    2021: '0'
    2022: '0'
    2023: '11'
    2024: '9'
    2025: '11'
